RubyGems Navigation menu

wizypay-api-client 0.3.2

Programmatic API to access Wizypay's API.

Versionen:

  1. 0.3.2 - September 30, 2016 (12,5 KB)
  2. 0.3.1 - February 19, 2016 (12,5 KB)
  3. 0.3.0 - February 15, 2016 (12 KB)
  4. 0.2.6 - February 04, 2016 (11,5 KB)
  5. 0.2.5 - February 03, 2016 (11,5 KB)
Zeige alle Versionen (12 total)

Besitzer:

Autoren:

  • Chaker Nakhli, Marc-Yervant Halard, Joel Cogen

SHA 256-Prüfsumme:

a1a0c1cc7275c47cc73a2a904e9c16206384a39855a964925a8368cd753639e1

Downloads insgesamt 9.519

Für diese Version 911

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.2.0

Links: